<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<light>
    <filename>shared/fonar_R.i3d</filename>
    <rootNode node="0" />
	<staticLightCompound>
        <node node="0|0" intensity="1"/>
        <node node="0|1" intensity="1"/>
		<node node="0|2" intensity="5"/>
    </staticLightCompound>
</light>
